post
https://identity-api.optimizely.com/api/scim/v2/groups
SCIM endpoint for adding a group.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Adds a group to the organization. The created group with its attributes is returned to the client. The supported attributes are:
- displayName – Mapped to the display name of the group.
- members – The users inside the group.
SCIM RFC compliance
This endpoint fully complies with the SCIM RFC as it relates to the supported schema.
API payload
{
"externalId": "${\_\_UUID}",
"displayName": "{{display-name}}",
"schemas": ["urn:ietf:params:scim:schemas:core:2.0:Group"],
"members": \[]
}Error conditions
- 409 (Conflict) – The group display name is the system group, or the group display name exists.
401Unauthorized access to endpoint.
500A server error occurred, please try again.
